{
  "item.xp_synthesiser.kill_recorder": "Убить рекордер",
  "block.xp_synthesiser.xp_synthesiser": "Синтезатор XP",
  "itemGroup.xp_synthesiser": "XP Synthesiser",
  "xp_synthesiser.configuration.general": "Общие настройки",
  "xp_synthesiser.configuration.title": "Синтезатор XP",
  "xp_synthesiser.configuration.section.xp.synthesiser.server.toml": "Синтезатор XP",
  "xp_synthesiser.configuration.xpPointCost.tooltip": "Стоимость очков опыта",
  "xp_synthesiser.configuration.requiresPower.tooltip": "Требуется мощность",
  "xp_synthesiser.configuration.section.xp.synthesiser.server.toml.title": "Синтезатор XP",
  "xp_synthesiser.configuration.general.tooltip": "Настройки",
  "xp_synthesiser.configuration.general.button": "Открыть",
  "xp_synthesiser.configuration.requiresPower": "Синтезатор XP требует питания",
  "xp_synthesiser.configuration.xpPointCost": "Стоимость энергии за очко опыта",
  "xp_synthesiser.configuration.xpScalingCost": "Масштабирование стоимости энергии за очко опыта",
  "xp_synthesiser.configuration.xpScalingFactor": "Масштабирование коэффициента мощности"
}